@charset "UTF-8";
/* singleコンテンツ
------------------------------------------------------------------------- */
.single_contents {
	width: 87.4666666667vw;
	margin: 0 auto;
	padding-bottom: 17.0666666667vw;
}
.single_contents h2 {
	font-weight: bold;
	font-size: 7.4666666667vw;
	margin: 17.0666666667vw 0 10.6666666667vw;
	padding: 0 0 2.1333333333vw 2.1333333333vw;
	border-bottom: 1px dashed #470C00;
	color: #DA690B;
}
.single_contents h2:first-of-type {
	margin-top: 0;
}
.single_contents h3 {
	font-weight: bold;
	font-size: 5.3333333333vw;
	margin: 10.6666666667vw 0 6.4vw;
}
.single_contents h4 {
	font-size: 5.3333333333vw;
	color: #DA690B;
	padding-left: 4.2666666667vw;
	margin: 10.6666666667vw 0 6.4vw;
	position: relative;
}
.single_contents h4::before {
	content: "";
	display: block;
	width: 2.1333333333vw;
	height: 6.4vw;
	background: #DA690B;
	border-radius: 10.6666666667vw;
	position: absolute;
	top: 1.0666666667vw;
	left: 0;
}
.single_contents .ul_anchor_link li {
	width: 100%;
}

.single_contents strong {
	text-decoration: underline;
}

.single_contents strong .has-inline-color {
	font-style: normal;
	text-decoration: underline;
}

/* 創作教室 - メインコピー
------------------------------------------------------------------------- */
.single_contents .copy_area {
	padding: 17.0666666667vw 0;
}
.single_contents .ttl_copy {
	font-size: 4.8vw;
	font-weight: 500;
	color: #DA690B;
	margin-bottom: 6.4vw;
	padding: 0;
	border: none;
}
.single_contents .copy_text p {
	margin-bottom: 1.5em;
}
.single_contents .copy_text p:last-child {
	margin-bottom: 0;
}
.single_contents .copy_img {
	margin-top: 6.4vw;
	border-radius: 2.1333333333vw;
	overflow: hidden;
}
.single_contents .copy_img img {
	height: 48vw;
	-o-object-fit: cover;
	object-fit: cover;
}

/* 創作教室 - 組立コース
------------------------------------------------------------------------- */
.single_contents .course_img01 {
	margin-bottom: 4.2666666667vw;
	border-radius: 2.1333333333vw;
	overflow: hidden;
}
.single_contents .course_img01 img {
	height: 48vw;
	-o-object-fit: cover;
	object-fit: cover;
}
.single_contents .course_introduction_contents {
	margin-bottom: 6.4vw;
}
.single_contents .course_introduction_contents:last-child {
	margin-bottom: 0;
}
.single_contents .course_introduction_contents .course_introduction_text {
	padding: 2.1333333333vw;
}
.single_contents .dl_create {
	margin-top: 2.1333333333vw;
}
.single_contents .dl_create dt, .single_contents .dl_create dd {
	font-size: 4.8vw;
}
.single_contents .dl_create dt {
	background: #F5EFE5;
	text-align: center;
	font-weight: bold;
	padding: 2.4vw 0;
}
.single_contents .dl_create dd {
	padding: 2.4vw 6.4vw;
	border: 1px solid #F5EFE5;
	border-top: none;
}
.single_contents .course_img02 {
	border-radius: 2.1333333333vw;
	overflow: hidden;
	margin-bottom: 2.1333333333vw;
	border: 1px dashed #470C00;
}
.single_contents .course_img02 img {
	height: 49.0666666667vw;
	-o-object-fit: cover;
	object-fit: cover;
}

/* 創作教室 - 作業工程
------------------------------------------------------------------------- */
.single_contents .wrap_work_process_contents {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 4.2666666667vw 6.4vw;
}
.single_contents .work_process_contents {
	width: calc(50% - 3.2vw);
}
.single_contents .work_process_ttl {
	font-weight: bold;
	font-size: 5.3333333333vw;
	margin-bottom: 2.1333333333vw;
}
.single_contents .work_process_img {
	border-radius: 2.1333333333vw;
	overflow: hidden;
	margin-bottom: 2.1333333333vw;
}
.single_contents .work_process_img img {
	height: 25.6vw;
	-o-object-fit: cover;
	object-fit: cover;
}

/* 創作教室 - 時間割
------------------------------------------------------------------------- */
.single_contents .wrap_table_contents table {
	border-collapse: collapse;
	border: 1px solid #fff;
}
.single_contents .wrap_table_contents table th, .single_contents .wrap_table_contents table td {
	vertical-align: middle;
	text-align: center;
	padding: 1.3333333333vw;
}
.single_contents .wrap_table_contents table th {
	font-weight: bold;
	font-size: 5.3333333333vw;
	background: #F5EFE5;
	border: 1px solid #fff;
}
.single_contents .wrap_table_contents table td {
	font-size: 4.8vw;
	border: 1px solid #F5EFE5;
}
.single_contents .wrap_table_scroll {
	overflow-x: auto;
	overflow-y: hidden !important;
}
.single_contents .table_contents_w928 {
	width: 247.4666666667vw;
}
.single_contents .table_timetable thead th {
	width: 28vw;
}
.single_contents .table_timetable thead th:nth-child(1) {
	width: 51.4666666667vw;
}
.single_contents .table_timetable tbody th {
	padding: 8vw 1.3333333333vw;
}
.single_contents .table_timetable tbody td span {
	display: block;
}
.single_contents .table_timetable tbody td span.choice01 {
	color: #DA690B;
}
.single_contents .table_timetable tbody td span.choice02 {
	color: #008094;
}
.single_contents .table_timetable tbody td span.choice03 {
	color: #009439;
}

.single_contents .table_timetable tbody td span.choice04 {
	background: #008094;
	color: #fff;
}

/* 創作教室 - 受講料
------------------------------------------------------------------------- */
.single_contents .table_tuition_fee {
	table-layout: fixed;
}
.single_contents .tax_note {
	font-weight: bold;
	font-size: 3.7333333333vw;
	text-align: right;
}
.single_contents .table_note {
	font-size: 4.2666666667vw;
	margin-top: 2.1333333333vw;
}

/* 創作教室 - 工房設備
------------------------------------------------------------------------- */
.single_contents .equipment {
	margin-top: 17.0666666667vw;
}
.single_contents .ul_equipment {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 4.2666666667vw 6.4vw;
}
.single_contents .ul_equipment li {
	width: calc(50% - 3.2vw);
	font-weight: bold;
	text-align: center;
}
.single_contents .ul_equipment li img {
	height: 22.9333333333vw;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 2.1333333333vw;
}

/* 創作教室 - 講師・指導員紹介
------------------------------------------------------------------------- */
.single_contents .staff_contents {
	padding: 6.4vw;
	background: #F5EFE5;
	border-radius: 2.1333333333vw;
	margin-bottom: 4.2666666667vw;
}
.single_contents .staff_contents:last-child {
	margin-bottom: 0;
}
.single_contents .staff_contents_head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 8.5333333333vw;
	margin-bottom: 2.1333333333vw;
}
.single_contents .staff_img {
	width: 21.3333333333vw;
	border-radius: 50%;
	overflow: hidden;
}
.single_contents .staff_name {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 0 6.4vw;
	font-size: 5.3333333333vw;
	font-weight: bold;
	flex-wrap: wrap;
}
.single_contents .staff_name span {
	font-weight: 500;
	color: #DA690B;
	padding-left: 4.2666666667vw;
	position: relative;
}
.single_contents .staff_name span::before {
	content: "";
	display: block;
	width: 2.1333333333vw;
	height: 6.4vw;
	background: #DA690B;
	border-radius: 10.6666666667vw;
	position: absolute;
	top: 1.0666666667vw;
	left: 0;
}

/* 創作教室 - レンタル工房
------------------------------------------------------------------------- */
.single_contents .rental_workshop h3 {
	margin: 6.4vw 0 4.2666666667vw;
	padding-top: 0;
}
.single_contents .rental_workshop h3::before {
	content: none;
}
.single_contents .rental_workshop h3:nth-of-type(2) {
	margin-top: 8.5333333333vw;
}
.single_contents .rental_workshop iframe {
	display: block;
	width: 100%;
}
.single_contents .dl_workshop dd a {
	color: #008094;
	text-decoration: underline;
}

/* レンタル工房・貸室 - 導入部分
------------------------------------------------------------------------- */
.ul_rental_img li {
	overflow: hidden;
	border-radius: 4.2666666667vw;
	margin-bottom: 4.2666666667vw;
}
.ul_rental_img li:last-child {
	margin-bottom: 0;
}
.ul_rental_img li img {
	height: 48vw;
	-o-object-fit: cover;
	object-fit: cover;
}

.rental_head_text {
	padding: 2.1333333333vw;
	margin-top: 6.4vw;
}

/* レンタル工房・貸室 - レンタル工房のお申し込み
------------------------------------------------------------------------- */
.inside_map {
	margin-top: 12.8vw;
}

.single_rental .rental_workshop h3 {
	margin-top: 10.6666666667vw;
}

.wrap_rental_contact {
	margin: 6.4vw 0 10.6666666667vw;
}

.rental_tel {
	margin-bottom: 6.4vw;
}
.rental_tel a {
	height: 19.2vw;
	font-size: 6.4vw;
	font-weight: bold;
	gap: 4.2666666667vw;
	border-radius: 2.1333333333vw;
}
.rental_tel a::before {
	content: "";
	display: block;
	width: 10.6666666667vw;
	height: 10.6666666667vw;
	background: url(../images/common/icon_tel2.svg) no-repeat;
	background-size: contain;
}

/* 自由創作教室
------------------------------------------------------------------------- */
.single_contents.single_freedom h3::before {
	content: none;
}

@media (min-width: 769px) {
	/* singleコンテンツ
	------------------------------------------------------------------------- */
	.single_contents {
		width: min(82.3529411765vw, 1120px);
		padding-bottom: min(5.8823529412vw, 80px);
	}
	.single_contents h2 {
		font-size: min(2.3529411765vw, 32px);
		margin: min(5.8823529412vw, 80px) 0 min(3.5294117647vw, 48px);
		padding: 0 0 min(0.5882352941vw, 8px) min(0.5882352941vw, 8px);
	}
	.single_contents h3 {
		font-size: min(1.7647058824vw, 24px);
		margin: min(2.9411764706vw, 40px) 0 min(1.7647058824vw, 24px);
	}
	.single_contents h4 {
		font-size: min(1.4705882353vw, 20px);
		padding-left: min(1.1764705882vw, 16px);
		margin: min(2.9411764706vw, 40px) 0 min(1.7647058824vw, 24px);
	}
	.single_contents h4::before {
		width: min(0.5882352941vw, 8px);
		height: min(1.7647058824vw, 24px);
		border-radius: min(2.9411764706vw, 40px);
		top: min(0.2941176471vw, 4px);
	}
	.single_contents .ul_anchor_link {
		gap: min(2.3529411765vw, 32px);
	}
	.single_contents .ul_anchor_link li {
		width: min(25.8823529412vw, 352px);
	}
	.single_contents .ul_anchor_link li:last-child:nth-child(odd) {
		width: min(25.8823529412vw, 352px);
	}
	/* 創作教室 - メインコピー
	------------------------------------------------------------------------- */
	.single_contents .copy_area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		gap: min(2.3529411765vw, 32px);
		padding: min(4.7058823529vw, 64px) 0;
	}
	.single_contents .copy_text {
		width: min(32.9411764706vw, 448px);
	}
	.single_contents .ttl_copy {
		font-size: min(1.7647058824vw, 24px);
		margin-bottom: min(1.7647058824vw, 24px);
	}
	.single_contents .copy_img {
		width: min(32.9411764706vw, 448px);
		margin-top: 0;
		border-radius: min(0.5882352941vw, 8px);
	}
	.single_contents .copy_img img {
		height: min(18.5294117647vw, 252px);
	}
	/* 創作教室 - 組立コース
	------------------------------------------------------------------------- */
	.single_contents .wrap_course_introduction_contents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.single_contents .course_img01 {
		width: min(25.8823529412vw, 352px);
		margin: 0 auto min(1.1764705882vw, 16px);
		border-radius: min(0.5882352941vw, 8px);
	}
	.single_contents .course_img01 img {
		height: min(14.5588235294vw, 198px);
	}
	.single_contents .course_introduction_contents {
		width: min(40vw, 544px);
		margin-bottom: 0;
	}
	.single_contents .course_introduction_contents .course_introduction_text {
		padding: min(0.5882352941vw, 8px);
	}
	.single_contents .dl_create {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-top: min(1.1764705882vw, 16px);
	}
	.single_contents .dl_create dt, .single_contents .dl_create dd {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		font-size: min(1.4705882353vw, 20px);
	}
	.single_contents .dl_create dt {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: min(11.7647058824vw, 160px);
		padding: min(0.6617647059vw, 9px) 0;
		border-bottom: 1px solid #fff;
	}
	.single_contents .dl_create dt:last-of-type {
		border-bottom: none;
	}
	.single_contents .dl_create dd {
		width: calc(100% - min(11.7647058824vw, 160px));
		font-size: min(1.3235294118vw, 18px);
		padding: min(0.6617647059vw, 9px) min(1.7647058824vw, 24px);
	}
	.single_contents .dl_create dd:first-of-type {
		border-top: 1px solid #F5EFE5;
	}
	.single_contents .course_img02 {
		border-radius: min(0.5882352941vw, 8px);
		margin-bottom: min(0.5882352941vw, 8px);
	}
	.single_contents .course_img02 img {
		height: min(22.3529411765vw, 304px);
	}
	/* 創作教室 - 作業工程
	------------------------------------------------------------------------- */
	.single_contents .wrap_work_process_contents {
		gap: min(1.1764705882vw, 16px);
	}
	.single_contents .work_process_contents {
		width: min(9.2647058824vw, 126px);
	}
	.single_contents .work_process_ttl {
		font-size: min(1.4705882353vw, 20px);
		margin-bottom: min(0.5882352941vw, 8px);
	}
	.single_contents .work_process_img {
		border-radius: min(0.5882352941vw, 8px);
		margin-bottom: min(0.5882352941vw, 8px);
	}
	.single_contents .work_process_img img {
		height: min(5.8823529412vw, 80px);
	}
	.single_contents .work_process_text {
		font-size: min(1.1764705882vw, 16px);
	}
	/* 創作教室 - 時間割
	------------------------------------------------------------------------- */
	.single_contents .wrap_table_contents table th, .single_contents .wrap_table_contents table td {
		padding: min(0.3676470588vw, 5px);
	}
	.single_contents .wrap_table_contents table th {
		font-size: min(1.4705882353vw, 20px);
	}
	.single_contents .wrap_table_contents table td {
		font-size: min(1.3235294118vw, 18px);
	}
	.single_contents .table_contents_w928 {
		width: min(68.2352941176vw, 928px);
		margin: 0 auto;
	}
	.single_contents .table_timetable thead th {
		width: min(7.7205882353vw, 105px);
	}
	.single_contents .table_timetable thead th:nth-child(1) {
		width: min(14.1911764706vw, 193px);
	}
	.single_contents .table_timetable tbody th {
		padding: min(2.2058823529vw, 30px) min(0.3676470588vw, 5px);
	}
	/* 創作教室 - 受講料
	------------------------------------------------------------------------- */
	.single_contents .tax_note {
		font-size: min(1.0294117647vw, 14px);
		width: min(68.2352941176vw, 928px);
		margin: 0 auto;
	}
	.single_contents .table_note {
		width: min(68.2352941176vw, 928px);
		margin: 0 auto;
		font-size: min(1.1764705882vw, 16px);
		margin-top: min(0.5882352941vw, 8px);
	}
	/* 創作教室 - 工房設備
	------------------------------------------------------------------------- */
	.single_contents .equipment {
		margin-top: min(5.8823529412vw, 80px);
	}
	.single_contents .ul_equipment {
		gap: min(2.3529411765vw, 32px);
	}
	.single_contents .ul_equipment li {
		width: min(18.8235294118vw, 256px);
	}
	.single_contents .ul_equipment li img {
		height: min(10.5882352941vw, 144px);
		border-radius: min(0.5882352941vw, 8px);
	}
	/* 創作教室 - 講師・指導員紹介
	------------------------------------------------------------------------- */
	.wrap_staff_contents {
		width: min(calc(928 / 1360 * 100vw), 928px);
		margin: 0 auto;
	}
	.single_contents .staff_contents {
		width: min(calc(928 / 1360 * 100vw), 928px);
		padding: min(1.7647058824vw, 24px);
		border-radius: min(0.5882352941vw, 8px);
		margin-bottom: min(1.1764705882vw, 16px);
	}
	.single_contents .staff_contents_head {
		gap: min(2.3529411765vw, 32px);
		margin-bottom: min(0.5882352941vw, 8px);
	}
	.single_contents .staff_img {
		width: min(5.8823529412vw, 80px);
	}
	.single_contents .staff_name {
		gap: min(1.7647058824vw, 24px);
		font-size: min(1.4705882353vw, 20px);
	}
	.single_contents .staff_name span {
		padding-left: min(1.1764705882vw, 16px);
	}
	.single_contents .staff_name span::before {
		width: min(0.5882352941vw, 8px);
		height: min(1.7647058824vw, 24px);
		border-radius: min(2.9411764706vw, 40px);
		top: min(0.2941176471vw, 4px);
	}
	/* 創作教室 - レンタル工房
	------------------------------------------------------------------------- */
	.single_contents .rental_workshop {
		width: min(68.2352941176vw, 928px);
		margin: 0 auto;
	}
	.single_contents .rental_workshop h3 {
		margin: min(1.7647058824vw, 24px) 0 min(1.1764705882vw, 16px);
	}
	.single_contents .rental_workshop h3:nth-of-type(2) {
		margin-top: min(2.9411764706vw, 40px);
	}
	.single_contents .dl_workshop dt {
		width: min(calc(256 / 1360 * 100vw), 256px);
		padding: min(1.1029411765vw, 15px) 0;
	}
	.single_contents .dl_workshop dd {
		width: calc(100% - min(calc(256 / 1360 * 100vw), 256px));
	}
	.single_contents .dl_workshop dd a {
		transition: 0.2s;
	}
	.single_contents .dl_workshop dd a:hover {
		color: #DA690B;
	}
	/* レンタル工房・貸室 - 導入部分
	------------------------------------------------------------------------- */
	.rental_head_contents {
		width: min(68.2352941176vw, 928px);
		margin: 0 auto;
	}
	.ul_rental_img {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: min(2.3529411765vw, 32px);
	}
	.ul_rental_img li {
		width: min(32.9411764706vw, 448px);
		border-radius: min(1.1764705882vw, 16px);
		margin-bottom: 0;
	}
	.ul_rental_img li img {
		height: min(18.5294117647vw, 252px);
	}
	.rental_head_text {
		padding: 0;
		margin-top: min(1.7647058824vw, 24px);
	}
	/* レンタル工房・貸室 - レンタル工房のお申し込み
	------------------------------------------------------------------------- */
	.inside_map {
		margin-top: min(3.5294117647vw, 48px);
	}
	.single_rental .rental_workshop h3 {
		margin-top: min(2.9411764706vw, 40px);
	}
	.wrap_rental_contact {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: min(2.3529411765vw, 32px);
		margin: min(1.7647058824vw, 24px) 0 min(4.1176470588vw, 56px);
	}
	.rental_tel {
		margin-bottom: min(1.7647058824vw, 24px);
		margin: 0;
	}
	.rental_tel a {
		height: min(5.2941176471vw, 72px);
		font-size: min(1.7647058824vw, 24px);
		gap: min(1.1764705882vw, 16px);
		border-radius: min(0.5882352941vw, 8px);
		pointer-events: none;
	}
	.rental_tel a::before {
		width: min(2.9411764706vw, 40px);
		height: min(2.9411764706vw, 40px);
	}

	/* 自由創作教室
	------------------------------------------------------------------------- */
	.single_contents.single_freedom h3 {
		width: min(68.2352941176vw, 928px);
		margin-left: auto;
		margin-right: auto;
	}
}

/* 講師　一時的に非表示 */
h2.wp-block-heading:has(+ .wp-block-lazyblock-lecturer),
.wp-block-lazyblock-lecturer {
	display: none;
}